<?xml version="1.0" standalone="yes" ?>
<NewDataSet>
        <Grupiranje SubGr="Datum_Dok Sifra_OE Sifra_Dok Broj_Dok" ForsPrazenRed="N" />
        <Red ImeId="Datum_Dok" Naslov="Datum" Formula="" Sirina="7" DaliSuma="N" KojTip="D" Font="" Kod="" />
        <Red ImeId="Dokument" Naslov="Dokument" Formula="Sifra_OE + '-' + Sifra_Dok + '/'  + Broj_Dok" Sirina="9" DaliSuma="N" KojTip="S" Font="" Kod="" />
        <Red ImeId="Sifra_Art" Naslov="[ifra" Formula="" Sirina="7" DaliSuma="N" KojTip="S" Font="" Kod="" />
        <Red ImeId="ImeArt" Naslov="Ime na artikl" Formula="" Sirina="28" DaliSuma="N" KojTip="S" Font="" Kod="" />        
        <Red ImeId="Magacinsko" Naslov="Magacinsko" Formula="" Sirina="9" DaliSuma="D" KojTip="N" Font="" Kod="" />
        <Red ImeId="Materijalno" Naslov="Materijalno" Formula="" Sirina="9" DaliSuma="D" KojTip="N" Font="" Kod="" />
        <Red ImeId="cRazl" Naslov="Razlika" Formula="Magacinsko-Materijalno" Sirina="9" DaliSuma="D" KojTip="N" Font="" Kod="" />
       <Red ImeId="prazen_00" Naslov="" Formula="" Sirina="4" DaliSuma="N" KojTip="S" Font="" Kod="" />
</NewDataSet>
